@charset "utf-8";
/*** CSS Document for security schmitt         */
/*** created by Janosch Skrobek               */
/*** 2012 - netzhochdrei.de                  */


/*************  reset */
body,div,dl,dt,dd,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}

caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/************* main */

HTML, BODY {
	height: 100%;
	margin: 0;
	padding: 0;
	background: #000 url(../img/bg2.jpg) 50% 0 no-repeat;
	color: #eee;
	font: 17px 'Arial Narrow', Arial, Helvetica, sans-serif;
}

body {

}

A {
	color: #fff;
}

A:hover, a.active {
	color: #999;
}


p {
  margin: 10px 0;
}
/* main */

#header {
  width: 970px;
  margin:auto;
  position: relative;
  padding-top: 60px;
}

#header_inner {
  padding: 0 30px;
  background: url(../img/mainbg.png);
}

#sliderwrap {
  padding-top: 90px;
}

.gohome {
  position: absolute;
  left:10px;
  top: 20px;
  z-index:999;
  box-shadow: 5px 5px 5px #000;
}

#navigation {
  padding: 0 30px;
  background: url(../img/mainbg.png);
  width: 910px;
  margin:auto;
}

#main {
  width: 910px;
  margin:auto;
  padding: 20px 30px;
  background: url(../img/mainbg.png);
}

#left {
  width: 250px;
  float:left;
  margin-right: 60px;
}

#content {
  width: 600px;
  float:left;
}

#ldynamic, #lstatic {
  padding: 15px 0;
}


#footer {
  width: 910px;
  margin:auto;
  padding: 0 30px 10px;
  background: url(../img/mainbg.png);
  margin-bottom: 20px;
}

/************* fonts */

h1, #subnav div {
	font-weight: bold;
	font-size: 28px;
	margin: 20px 0 15px 0;
	background-repeat: no-repeat;
  text-transform: uppercase;
  color:#fff;
}

.csc-subheader {
  margin: -14px 0 20px;
  text-transform:uppercase;
  color:#a5a5a5;
  font-size: 18px;
}

#subnav div {
  display: block;
  background: url(../img/subnav.jpg);
  padding: 20px 0 0 40px;
  margin: 0;
}

.detail {
  color: green;
}

.important {
  color: red;
}

.name-of-person {
  color: blue;
}


.box_orange {
  background-color :#FEF3DE;
  border : 1px #F8B323 solid;
  padding : 5px;
  margin : 0;
}

.box_blue {
  background-color :#C1E3FF;
  border : 1px #005191 solid;
  padding : 5px;
  color: #005191;
}

.csc-textpic-caption {
  font-style: italic;
  font-size: 12px;
}


.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}
.align-justify {
	text-align: justify;
}

/* fce */

/* fce */

.fce_3cols_left {
  width: 32%;
  float: left;
  margin-right: 2%;
  overflow: hidden;
}

.fce_3cols_center {
  width: 32%;
  float: left;
  overflow: hidden;
}

.fce_3cols_right {
  width: 32%;
  float: left;
  margin-left: 2%;
  overflow: hidden;
}

.fce_2cols_right {
  width: 48%;
  float: left;
  margin-left: 2%;
  overflow: hidden;
}

.fce_2cols_left {
  width: 48%;
  float: left;
  margin-right: 2%;
  overflow: hidden;
}

/* Sprachen */

#lang {
  margin:0;
  padding:19px 0 0 0;
  float:right;
  list-style:none;
  line-height: 160%;
  width: 72px;
  }

#lang a {
  text-decoration:none;
  width:28px;
  margin-left: 8px;
  background:url(../img/de.png) 0 50% no-repeat;
  float:left;
  font-size: 1px;
  text-indent: -9999em;
  outline: none;
  }

#lang a.en {
  background-image:url(../img/uk.png);
  }

/************** navi */

#footer ul {
  list-style: none;
  margin:0;
  padding:0;
  text-align: right;
}

#footer li {
  padding-left: 10px;
  font-size: 14px;
}

#subnav ul {
  padding: 10px 0 20px;
  background: url(../img/subnav.jpg);
  list-style:none;
  margin:0;
}

#subnav a {
  display:block;
  color: #a5a5a5;
  font-size: 20px;
  padding: 6px 20px 0 40px;
  background: url(../img/bullet.png) 15px 14px no-repeat;
  text-decoration: none;
  outline: none;
  }

#subnav a:hover, #subnav a.active {
  color:#fff;
}

#navigation ul {
  list-style:none;
  margin:0;
  padding: 0;
  border-bottom: 1px solid #111;
  background: url(../img/nav.png);
}

#navigation li {
  display:block;
  float:left;
  position:relative;
}

#navigation li a {
  background:url(../img/sprite2.png) 0 -50px no-repeat;
  float:left;
  display:block;
  height:50px;
  font-family: 'Arial Narrow', Arial, Verdana, no-serif;
  font-size: 20px;
  font-weight:normal;
  text-decoration:none;
  line-height:50px;
  padding: 0 27px;
  text-align:center;
  color:#fff;
  text-shadow: 1px 1px 0px #666;
  border-right: 1px solid #4d4d4d;
  /*font-variant: small-caps;
}

#navigation li.last a {
  border:none;               */
}

#navigation a .hover {
  background:url(../img/sprite2.png) 0 0 no-repeat;
  display: block;
  position:absolute;
  opacity: 0;
  filter: alpha(opacity = 0);
  bottom:0;
  left: 0;
  height: 100%;
  width: 100%;
  color:#fff;
  cursor:pointer;
  text-shadow: 1px 2px 0px #333;
  -moz-box-shadow: inset 0 0 5px #000;
  -webkit-box-shadow: inset 0 0 5px #000;
  box-shadow: inner 0 0 5px #000;
}

#navigation li a.active {
  background:url(../img/sprite2.png) 0 0 no-repeat;
  text-shadow: 1px 2px 0px #333;
  -moz-box-shadow: inset 0 0 5px #000;
  -webkit-box-shadow: inset 0 0 5px #000;
  box-shadow: inner 0 0 5px #000;
}


/* Powermail */

input, textarea, select {
  display: 		block;
  width: 		275px;
  float: 		left;
  padding: 		2px;
  border:	 	1px solid #ccc;
  height: 		15px;
  margin: 		2px 0;
  background:	#222;
  color: 		#fff;
  }

textarea, select {
  height: 		auto;
  font: 		12px arial, helvetica, sans-serif;
  }

input:focus, textarea:focus, input:hover, textarea:hover {
  border: 		1px solid #007BCB;
  background: 	#333;
  }

label {
  display: 		block;
  clear: 		left;
  width: 		110px;
  float: 		left;
  padding: 		4px;
  height: 		18px;
  line-height: 	18px;
  margin: 		2px 0; }

fieldset {
  border: 		none;
  padding: 		0;
  margin: 		0;
  }

.tx-powermail-pi1 legend {
  display: 		none;
  }

legend {
  padding:10px 0 0;
  display:block;
  font-size:120%;
}

.tx-srfreecap-pi2-cant-read {
  display: 		block;
  width: 		400px;
  padding-left: 116px;
  color: 		#fff !important;
  }

.tx-felogin-pi1 input {
  width: 200px;
}
.tx-felogin-pi1 input[type=submit], input.powermail_submit, input.tx-powermail-pi1_mandatory_submit {
  margin-top:	25px;
  margin-left:	115px;
  width: 		150px;
  height: 		auto;
  color: 		#fff;
  }

.tx-felogin-pi1 input[type=submit] {
  margin-left: 118px;
  clear:both;
}

input.tx-powermail-pi1_mandatory_submit {
  margin: 		0;
  }

.powermail_mandatory_js {
  display: 		block;
  clear: 		both;
  color: 		#ff0000;
  }

img.tx-srfreecap-pi2-image {
  display:		block;
  padding-left:	100px;
  margin: 		3px 0 0 15px;
  clear:		both;
  }

input.powermail_submit:hover, input.tx-powermail-pi1_mandatory_submit:hover, input[type=submit]:hover {
  background: 	#333;
  cursor: 		pointer;}

.tx-powermail-pi1 input[type=file] {
  height: auto !important;
  width: auto !important;
  }

.powermail_check_inner input, .powermail_check_inner label {
  display:inline;
  border:none;
  padding:0;
  width:auto;
  clear:none;
  float:none;
  margin-top: 20px;
}

a dfn {
  display: none;
  width: 120px;
  z-index: 30;
  padding: 10px;
  border: 1px solid #d5d5d5;
  background: #fff;
  text-decoration: none;
  }

a:hover dfn {
  display: block;  }

.powermail_mandatory, .error {
  color: #ff0000;
}

.error p {
  margin:0;
  font-size: 10px;
}

.tx-powermail-pi1 input.invalid, .tx-powermail-pi1 textarea.invalid {
  border:1px solid #ff0000;
}

/************* clearfix */
.clearfix:after {
content: ".";
display: block;
height: 0;
font-size: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* hide from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* end hide from IE-mac */

/* Noscript */
#noscript {
    background: #FFC9BE url("../img/close.png") 1% 50% no-repeat;
    border: 1px dotted #ED4F06;
    color: #070000;
    width: 900px;
    margin: 10px auto;
    padding: 10px 10px 10px 60px;
}

/* facebook */
#facebook_handle {
 padding: 0 0 10px 25px;
 width: 290px;
 height:300px;
 position:absolute;
 width:0px;
 overflow:hidden;
 right: 0px;
 top:186px;
 z-index:999;
}

#facebook_handle iframe {
  background:#fff;
}

#facebook_handle h3 {
  height:1px;
  width:1px;
  background: url(../img/facebook.png);
  padding:94px 0 0 24px;
  overflow:hidden;
  display:block;
  position:absolute;
  left:0;
  top:0;
  cursor:pointer;
}

/* Nivo */

#slider {
  width: 910px;
}

.nivoSlider {
}

/* Slider */

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
 z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#f0eadc;;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}

.nivoSlider {
	position:relative;
	background:#fff url(../img/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	padding: 20px 0;
  z-index: 99;
  position: absolute;
  bottom: -5px;
  right: 15px;
}
.nivo-controlNav a {
	display:inline-block;
	width:23px;
	height:23px;
	background:url(../img/bullets.png) -9px -3px no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
  cursor:pointer;
}
.nivo-controlNav a.active {
	background-position:-9px -34px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../img/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.nivo-caption a:hover {
    color:#fff;
}

.nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}

/* Suche */

#main .tx-indexedsearch-info {
  background:none;
}

#indexedsearchbox {
  position: absolute;
  top: 80px;
  right: 102px;
  height: 28px;
  background: url(../img/search.png) 0 0 no-repeat;
  }

.searchbox-sword {
  width: 			140px;
  height: 			19px;
  padding: 			5px 0 0 10px;
  border:none;
  color: 			#fff;
  background: url(../img/clear.gif);
  font: 			14px Arial, Helvetica, sans-serif;
  }

.searchbox-button {
  width: 			30px;
  text-transform: 	lowercase;
  background:   none;
  border: 			none;
  height: 			15px;
  font: 			1px Verdana, Arial, Helvetica, sans-serif;
  cursor: 			pointer;
  color: 			#000;
  text-indent: -9999em;

}

/* callus */

#c63 {
  background: url(../img/subnav.jpg);
  padding: 10px;
  font-size: 13px;
}

#c63 h1, #c63 p {
  margin:0 0 2px;
}

